﻿:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  min-height: 100%;
}
#wrapper {
  max-width: 445px;
  margin: 0.75rem auto;
  border: 4px solid #000;
  padding: 0.375rem 0.6875rem 1.375rem;
  background-color: #D0CECE;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.25rem;
}
article {
  padding: 0 0 1.25rem;
}
p {
  margin: 0;
}
h1 {
  margin: 1.5rem 0 0.1875rem 0;
  font-size: 1.1875rem;
  line-height: 1.75rem;
}

h1 + p {
    margin-bottom: 1.375rem;
}

h1 span {
    display: block;
    text-align: center;
    margin-left: -4.6875rem;
}
a {
  color: #000;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
  border: none;
}

@media all and (max-width: 444px) {
  #wrapper {
    width: 100%;
    min-width: 200px !important;
    padding: 0.5rem;
    margin: 0;
    border: none;
    font-size: 0.8125rem;
    line-height: 1rem;
  }
  header {
    height: auto;
    width: auto;
    padding: 0;
    margin: 0;
  }
  article {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
  }
  footer {
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
  }
  h1 {
    text-align: center;
    font-size: 1.0625rem;
    line-height: 1.375rem;
  }
  h1 span {
    margin-left: 0;
  }
  footer br {
    display: block;
  }
  br {
    display: none;
  }
}
